/* belgo.css */

/* --- background --- */
body { 
    /* background-color: #5670A1; */
    background-image: url(/images/bg.jpg);
    background-attachment: fixed;
    font-family: Helvetica, Arial;
    font-size: 15px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.6;
    margin: 0px;
}

/* --- div --- */
/* center the div on the screen, light-grey thick border */
div#main { 
    background: white;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.5);
    color: black;
	margin: 0px auto 0px auto;
    width: 960px; 
}

/* center the title */
div#title {
    background-image: url(/images/topbanner2.jpg);
    background-repeat: no-repeat;
    background-size: 960px 160px;
    padding: 12px 0px 12px 0px;
    text-align: center; 
}
span#deltaDays {
    font-style: italic;
}

/* body div */
div#body {
    padding: 20px 40px 20px 40px;
}
/* last-modified-date div */
div#ribbon { 
    background: rgb(169,157,133); 
    color: white; 
    font-size: small; 
    font-style: italic; 
    font-family: arial; 
}
/* photos > info div */
div#info {
    margin: 30px auto auto;
    width: 100%; 
}
/* photos > photo div */
div#photo {
    margin: auto;
    width: 900px;
}
div#footer{
    
}
/* photos > movie div */
div#movie {
    margin: auto;
    width: 900px;
}
/* photos > subtitle div in photo, movie */
div.pm {
    margin: auto;
    width: 600px; 
}
/* scroll div */
div.scroll {
    background: url(/images/scroll_256.png) no-repeat top; 
    height: 250px; 
    width: 240px; 
}
/* reset div */
div.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
/* accordion div */
div.accordion {
    background-color: #DFDFDF;
    border: 1px solid #CFCFCF;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #666;
    color: #44F;
    cursor: pointer;
    font-size: large;
    font-weight: bold;
    margin-bottom: 6px;
    padding: 5px;
}
div.message {
	border: 1px solid black; 
	font-size: 0.9em;
	font-style: italic; 
	padding: 0 10px; 
}

/* --- Headers --- */
/* main title */
h1 {
    font-size: xx-large;
    font-weight: bold;
    margin: 0px;
}
/* subtitle */
h3 {
    background-color: #358;
    box-shadow: 3px 3px 3px #666;
    color: #DDD;  /* 44F */
    font-family: cursive;
    font-size: large;
    font-weight: normal;
	line-height: 1.6;
    padding-left: 5px;
}

/* --- images --- */
img {
    border: 0;
}

img.frame {
    background: #DDD;
    box-shadow: 0px 3px 6px rgba(0,0,0,0.5);
    padding: 15px 15px 40px;
}

img.thmb_left {
    border: 0px; 
    float: left;
    padding: 0;
    margin: 10px 25px 15px 0px; 
}

img.thmb_right {
    border: 0px; 
    float: right;
    padding: 0;
    margin: 10px 0px 15px 25px; 
}

img.shadow {
    box-shadow: 0px 3px 6px rgba(0,0,0,0.7);
}

img.wh68 {
	height: 150px;
	width: 200px;
}

img.clickme {
	cursor: pointer;
}

/* --- anchors --- */
a { 
    text-decoration: none; 
}
a:link { 
    color: blue; 
}
a:visited { 
    color: blue; 
}
a:hover { 
    color: blue; 
    text-decoration: underline; 
}
a:active { 
    color: red; 
    text-decoration: underline; 
}
a.back_to_top {
    background: transparent url(/images/bull_back_to_top.gif) no-repeat scroll left center;
    padding-left: 18px;
}
a.highlight {
    color: #333;
}
a.ext    { 
    background: url(/images/external.png) center right no-repeat; 
    padding-right: 13px; 
}

div#body ul {
    padding-left: 20px;
}

/* --- common classes --- */
/* rounding */
.rounded {
    border-radius: 10px;
}

.roundedTop {
    border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 480px) {
body { 
	background-color: #5670A1;
    background-image: none;
}
div#main { 
    width: 340px;
}
div#title {
    background-size: 960px 240px;
}
div.nomobile {
	display: none;
}
div#photo {
    width: auto;
}
div.pm {
    float: left; 
    margin-left: 0px;
    width: auto; 
}
div#body ul {
	padding: 0px;
}

}



